<?php

class Model_Cms_System extends Pampa_Db_Row {

  public function getItems($userId)
  {
    $modelLinks = new Model_Cms_System_Modules();
    $links = $modelLinks->findFromCategory($this->id, $userId);
//    var_dump($links);exit;
    return $links;
  }

  public function getTotalItems($userId){
    $modelLinks = new Model_Cms_System_Modules();
    $links = $modelLinks->findFromCategory($this->id, $userId)->count();
    return $links;
  }

}